#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Mar 15 04:30:56 EDT 2019
maven-metadata-repository.jboss.org.xml.lastUpdated=1552638656082
maven-metadata-gluu.xml.lastUpdated=1552638655944
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1552638656038
maven-metadata-local.xml.error=
maven-metadata-build.shibboleth.net.xml.lastUpdated=1546675710680
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-local.xml.lastUpdated=1552638655950
maven-metadata-mavencentral.xml.lastUpdated=1546675710625
maven-metadata-central.xml.lastUpdated=1552638655961
maven-metadata-central.xml.error=
